Bug 240093 - Simplified Chinese translation of "paravirtualization" incorrect
Simplified Chinese translation of "paravirtualization" incorrect
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: traceroute (Show other bugs)
4.5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chester Cheng
: Reopened, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-15 00:35 EDT by John Lau
Modified: 2016-06-23 00:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 06:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Lau 2007-05-15 00:35:15 EDT
Description of problem:

The simplified Chinese translation of "paravirtualization" should be "半虚拟化"
instead of "并​行​虚​拟​化​" in this page and also other documents of RHEL5:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/zh-CN/Virtualization/ch-virt-system-architect.html

The translation of Traditional Chinese is correct.
Comment 1 Chester Cheng 2007-05-15 00:43:36 EDT
Simon, please update the VG accordingly if necessary.
Please feel free to pass this bug back to me once done.
Cheers, Chester
Comment 2 Chester Cheng 2007-05-15 23:25:13 EDT
The translation has been changed uploaded.
cf:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/zh-CN/Virtualization/ch-virt-system-architect.html
The pdf file of this guide will be upload once compiled.
Comment 3 YangKun 2007-05-16 04:33:41 EDT
the simplified Chinese translation of "paravirtualization" in RHEL4-U5's release
notes is not correct. Please check the "RELEASE-NOTES-U5-zh_CN.html" file in the
first ISO of RHEL4-U5(e.g. RHEL4-U5-i386-AS-disc1.iso)

I can not find the simplified chinese version of RHEL4-U5 release notes on RHN.
Seems it is only included in the ISOs/CDs.
Comment 4 Chester Cheng 2007-05-16 06:01:25 EDT
Too late for RHEL4.5.
It will be fixed in RHEL4.6.

Note You need to log in before you can comment on or make changes to this bug.